# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'foreman/export/mir/version'

Gem::Specification.new do |spec|
  spec.name          = "foreman-export-mir"
  spec.version       = Foreman::Export::Mir::VERSION
  spec.authors       = ["Chris Kowalik"]
  spec.email         = ["chris@nu7hat.ch"]
  spec.description   = %q{Mir generator of runit services from Procfiles.}
  spec.summary       = %q{Export Procfile to runit service.}
  spec.homepage      = "http://github.com/mirstack"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "foreman"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
